@charset "iso-8859-1";
/* auteur: ASVS */
/* Date de création: 11/02/2007 */

<STYLE>
<!--
.menu {font-family:Tahoma; font-size:11px; color:#000000; font-weight:bold; text-decoration:none;}
.menu1 {font-family:Tahoma; font-size:11px; color:#000000; font-weight:bold; text-decoration:none;}
.menu2 {font-family:Tahoma; font-size:11px; color:#3481BC; font-weight:bold; text-decoration:none;}
.menu3 {font-family:Tahoma; font-size:11px; color:#FF0000; font-weight:bold; text-decoration:none;}
.menu4 {font-family:Tahoma; font-size:11px; color:#FF0000; font-weight:bold; text-decoration:none;}

.lien1 {font-family:Tahoma; font-size:11px; color:#FF0000; font-weight:bold; text-decoration:none;}
.lien2 {font-family:Tahoma; font-size:11px; color:#0000FF; font-weight:bold; text-decoration:none;}
.lien3 {font-family:Tahoma; font-size:11px; color:#FF0000; font-weight:bold; text-decoration:none;}
.lien4 {font-family:Tahoma; font-size:14px; color:#FF0000; font-weight:bold; text-decoration:none;}
.lien5 {font-family:Tahoma; font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:underline;}

.text1 {font-family:Tahoma; font-size:11px; color:#000000; text-decoration:none;}
.text2 {font-family:Tahoma; font-size:11px; color:#000000; font-weight:bold; text-decoration:none;}
.text3 {font-family:Tahoma; font-size:11px; color:#414141; text-decoration:none;}
.text4 {font-family:Tahoma; font-size:12px; color:#414141; text-decoration:none;}
.text5 {font-family:Tahoma; font-size:11px; color:#FF0000; font-weight:bold; text-decoration:none;}
.text6 {font-family:Tahoma; font-size:12px; color:#000000; font-weight:bold; text-decoration:none;}
.text7 {font-family:Tahoma; font-size:15px; color:#FF0000; font-weight:bold; text-decoration:none;}
.text8 {font-family:Tahoma; font-size:17px; color:#000000; font-weight:bold; text-decoration:none;}
.text9 {font-family:Tahoma; font-size:11px; color:#FF0000; font-weight:bold; text-decoration:none;}
.text10 {font-family:Tahoma; font-size:14px; color:#FFFFFF; font-weight:bold; text-decoration:none;}

.ejs_scroll {font-size:11px;font-family:Verdana;color:#000000;text-decoration:none}

a:hover.menu1 {COLOR: #FF0000}
a:hover.menu2 {COLOR: #FF0000}
a:hover.menu3 {COLOR: #FFFFFF}
a:hover.menu4 {COLOR: #FF9933}
a:hover.lien1 {COLOR: #000000}
a:hover.lien2 {COLOR: #000000}
a:hover.lien3 {COLOR: #0000FF}
a:hover.lien4 {COLOR: #0000FF}
a:hover.lien5 {COLOR: #FF0000}
a:hover.text5 {COLOR: #000000}

h1 { margin: 0 }
h2 { margin: 0 }
h3 { margin: 0 }

-->
</STYLE>